**`MOHIT`[NAME]** -NL- Contact: +**`91 9996615889;`[PHONES_PHONE]** Email:**`mohitsinghal0407@gmail.com`[EMAILS_EMAIL]** -NL- Skype: mohitsinghal0407 -NL- IT PROFESSIONAL -NL- Seeking a challenging career opportunity which would help me to utilize my -NL- academic background that assist me to gain experience, employ my excellent -NL- interpersonal skills, and enable me to make a positive contribution -NL- **`SUMMARY OF SKILLS`[SKILLS_HEADING]** -NL-  Sincere and diligent individual with **`B.Tech`[EDUCATION_DEGREE]**, **`Information Technology`[EDUCATION_COURSE]** from -NL- Maharishi Markandeshwar Engineering College, Ambala, determined to -NL- carve a successful and satisfying career in the industry. -NL-  Developed project -NL- ‘Facebook Marketing API’, ‘**`FlyAnyWhere`[PROJECT_TITLE]**’, -NL- ‘TrashHeapTrailers’, ‘**`CyberCoupon`[PROJECT_TITLE]**’ , ‘**`eReview`[PROJECT_TITLE]**’ and many more in -NL- CAKEPHP as part of professional curriculum. -NL-  Understanding of the concepts of Software Development, Web Technology, -NL- and Computer Networks. Possess knowledge of various Languages like C, -NL- OOPS, HTML, jQuery, PHP, Codeigniter, CAKEPHP, Basic Laravel. -NL-  Equipped with the knowledge of various Software,Designing, Database -NL- Development, Troubleshooting, and Installation of Windows. -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- Languag C, OOPS, CorePHP, CakePHP, Codeigniter, Basic Laravel, Hubspot, -NL- es -NL- Ajax, HTML, CSS, JQuery, Javascript -NL- Tools -NL- MYSQL, Notepad++, XamppServer -NL- Others -NL- Microsoft Office Tools -NL- **`EDUCATIONAL CREDENTIALS`[EDUCATION_HEADING]** -NL- **`B.Tech`[EDUCATION_DEGREE]**, **`Information Technology`[EDUCATION_COURSE]**; 68.30% -NL-**` Maharishi Markandeshwar Engineering College, MM University`[EDUCATION_INSTITUTE]**, 2012, Mullana, -NL- Ambala -NL- **`Intermediate`[EDUCATION_COURSE]**; 56.80% -NL-**` New Lahoria Senior Secondary School, Hisar, Haryana`[EDUCATION_INSTITUTE]**, 2008, **`CBSE`[EDUCATION_DEGREE]** -NL- **`Matriculation`[EDUCATION_COURSE]**; 75.60% -NL-**` New Lahoria Senior Secondary School, Hisar, Haryana`[EDUCATION_INSTITUTE]**, 2006, **`CBSE`[EDUCATION_DEGREE]** -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Working with **`TECHNOCRATS HORIZONS COMPUSOFT PRIVATE LIMITED `[EMPLOYER_COMPANY_NAME]**-NL- as a **`WEB DEVELOPER`[EMPLOYER_ROLE]** from November 2014 to till date. -NL- Website: www.technocratshorizons.com -NL- Worked with **`PROMATICS TECHNOLOGIES PRIVATE LIMITED`[EMPLOYER_COMPANY_NAME]** as a -NL- **`ASSOCIATE SOFTWARE PROGRAMMER`[EMPLOYER_ROLE]** from December 2013 to October -NL- 2014. -NL- Website: www.promaticsindia.com -NL- Worked with GADGET BYTES as a **`TRAINEE`[EMPLOYER_ROLE]** from June 2013 to December 2013. -NL- Website: www.gadgetbytes.in -NL- Project Undertaken -NL- Title -NL- **`CouponApp`[PROJECT_TITLE]**(http://thecoupapp.com/) -NL- Synopsi It is coupon based app, in which vendor register with our email -NL- s address. After login his account he need to buy a package for inserting -NL- coupon and paypal recurring payment also integrate with coupon app -NL- so that vendor buy a package and membership coutinue till he did not -NL- cancel membership and enjoy the coupon app services. The main moto -NL- of thi app vendor insert a coupon and it will show in coupon app game -NL- as a frontend. -NL- Title -NL- **`FacebookTool`[PROJECT_TITLE]**( http://targetify.se ) -NL- Synopsi It is based on Facebook Marketing Api. Main concept is that create ads -NL- s in facebook using above website.First create campaign afer that adsets -NL- according to locations,behaviours,interest all these things coming from -NL- facebook andfinal we can create a multiple ads like page post ads, link -NL- ads etc. -NL- Title -NL- **`TrashHeapTrailors`[PROJECT_TITLE]**( http://trashheaptrailers.com.au ) -NL- Synopsi It is based on services, anyone can create an account for book a -NL- s services for our location. Services like Green Waste, Concrete Waste -NL- aviation etc. For online payment used a paypal api inbuilt and all the -NL- content of website is manageable by admin. -NL- Title -NL- **`FlyAnyWhere`[PROJECT_TITLE]**( https://flyanywhere.com.au ) -NL- Synopsi I worked in this project having 4-types users(Consumers, Agent, -NL- s Aviation, Pilot) can create their profile in the website. All the -NL- registration are paid except consumers. Consumer insert a lead where -NL- he want to go then after complete his/her lead aviation and pilot would -NL- able to see a lead and do a quote on this lead according to his/her -NL- availability.I also integrate a (MailChimp, & Stripe) Api. Agent put lead -NL- on the behalf of consumer and get a commission.Pilot and Aviation can -NL- only purchase a lead. -NL- Title -NL- **`CyberCoupon`[PROJECT_TITLE]** ( http://cybercouponsa.com ) -NL- Synopsi I worked in this project on which 2-types users(customers & suppliers) -NL- s can create their profile in the website. Supplier can post their deals -NL- with related category on the site for any particular time period. -NL- Customers can able to visit the site and can purchase that deals within -NL- described deal range. -NL- Title -NL- **`LikeMyDeal`[PROJECT_TITLE]** ( http://likemydeal.co.uk ) -NL- Synopsi It needs to allow people to sign up and post dealsfor them to comment -NL- s on individual deals, to vote them 'hot or cold', to have history of what -NL- they have posted and any interactions with the site. It also needs to -NL- integrate with an affiliate network partner(s), so any links to deals are -NL- converted into traceable re-directs. I also want this to look good, so an -NL- element of graphic design is required. -NL- required. -NL- Title -NL- **`SkillTeam6`[PROJECT_TITLE]**(http://jupiter1.promaticstechnologies.com/skillteam) -NL- Synopsi It needs to allow a people to sign up andfind or post a assignments. It -NL- s have a two type of user one is client and second one is professional. A -NL- user post a assignment and professionals bid on that assignments after -NL- the bid a client and professional also give a review to each of them. -NL- Title -NL- **`eReview`[PROJECT_TITLE]**( https://e-review.us ) -NL- Synopsi The concept of this portal is to create an environment where users -NL- s contribute by reviewing other user’s accounts and in return they get -NL- their profiles reviewed by others.When a user joins our system, they are -NL- required to provide some Social Media profile links (Facebook, G+ etc), -NL- some Business Directory links (YP, Merchant Circle etc) and other -NL- types of emerging social and media platforms.Each user is required to -NL- provide a certain amount of reviews, social bookmarking, social likes -NL- etc… before their profiles are made available for other users to review -NL- and like. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL-  Father’s Name : Mr. ANIL KUMAR -NL-  Date of Birth : 07thSept, 1991 -NL-  Nationality : Indian -NL-  Language Knowledge : Hindi and English -NL- Date of Birth:07th Sept, 1991 -NL- Place:Hisar, India -NL- 